0

I'm trying to install ffmpeg to encode videos to html5 playback (mp4, ogg, etc.) I already added the rpmfusion repos. I'm using Fedora 19 in Rackspace Cloud Server.

this is the output for repolist all

yum repolist all
Failed to set locale, defaulting to C
http://mirror.rackspace.com/fedora/releases/19/Everything/x86_64/os/repodata/repomd.xml: [Errno 14] HTTP Error 404 - Not Found
Trying other mirror.
http://mirror.rackspace.com/fedora/releases/19/Everything/x86_64/os/repodata/repomd.xml: [Errno 14] HTTP Error 404 - Not Found
Trying other mirror.
repo id                                                                 repo name                                                                   status
fedora/19/x86_64                                                        Fedora 19 - x86_64                                                          enabled:   0
fedora-debuginfo/19/x86_64                                              Fedora 19 - x86_64 - Debug                                                  disabled
fedora-source/19                                                        Fedora 19 - Source                                                          disabled
livna                                                                   rpm.livna.org for 19 - x86_64                                               enabled:   8
livna-debuginfo                                                         rpm.livna.org for 19 - x86_64 - Debug                                       disabled
livna-source                                                            rpm.livna.org for 19 - x86_64 - Source                                      disabled
mongodb                                                                 MongoDB Repository                                                          enabled: 257
rpmfusion-free/19/x86_64                                                RPM Fusion for Fedora 19 - Free                                             enabled: 462
rpmfusion-free-debuginfo/19/x86_64                                      RPM Fusion for Fedora 19 - Free - Debug                                     disabled
rpmfusion-free-rawhide/x86_64                                           RPM Fusion for Fedora Rawhide - Free                                        disabled
rpmfusion-free-rawhide-debuginfo/x86_64                                 RPM Fusion for Fedora Rawhide - Free - Debug                                disabled
rpmfusion-free-rawhide-source/x86_64                                    RPM Fusion for Fedora Rawhide - Free - Source                               disabled
rpmfusion-free-source/19/x86_64                                         RPM Fusion for Fedora 19 - Free - Source                                    disabled
rpmfusion-free-updates/19/x86_64                                        RPM Fusion for Fedora 19 - Free - Updates                                   enabled: 726
rpmfusion-free-updates-debuginfo/19/x86_64                              RPM Fusion for Fedora 19 - Free - Updates Debug                             disabled
rpmfusion-free-updates-source/19/x86_64                                 RPM Fusion for Fedora 19 - Free - Updates Source                            disabled
rpmfusion-free-updates-testing/19/x86_64                                RPM Fusion for Fedora 19 - Free - Test Updates                              disabled
rpmfusion-free-updates-testing-debuginfo/19/x86_64                      RPM Fusion for Fedora 19 - Free - Test Updates Debug                        disabled
rpmfusion-free-updates-testing-source/19/x86_64                         RPM Fusion for Fedora 19 - Free - Test Updates Source                       disabled
rpmfusion-nonfree/19/x86_64                                             RPM Fusion for Fedora 19 - Nonfree                                          enabled: 219
rpmfusion-nonfree-debuginfo/19/x86_64                                   RPM Fusion for Fedora 19 - Nonfree - Debug                                  disabled
rpmfusion-nonfree-rawhide/x86_64                                        RPM Fusion for Fedora Rawhide - Nonfree                                     disabled
rpmfusion-nonfree-rawhide-debuginfo/x86_64                              RPM Fusion for Fedora Rawhide - Nonfree - Debug                             disabled
rpmfusion-nonfree-rawhide-source/x86_64                                 RPM Fusion for Fedora Rawhide - Nonfree - Source                            disabled
rpmfusion-nonfree-source/19/x86_64                                      RPM Fusion for Fedora 19 - Nonfree - Source                                 disabled
rpmfusion-nonfree-updates/19/x86_64                                     RPM Fusion for Fedora 19 - Nonfree - Updates                                enabled: 834
rpmfusion-nonfree-updates-debuginfo/19/x86_64                           RPM Fusion for Fedora 19 - Nonfree - Updates Debug                          disabled
rpmfusion-nonfree-updates-source/19/x86_64                              RPM Fusion for Fedora 19 - Nonfree - Updates Source                         disabled
rpmfusion-nonfree-updates-testing/19/x86_64                             RPM Fusion for Fedora 19 - Nonfree - Test Updates                           disabled
rpmfusion-nonfree-updates-testing-debuginfo/19/x86_64                   RPM Fusion for Fedora 19 - Nonfree - Test Updates Debug                     disabled
rpmfusion-nonfree-updates-testing-source/19/x86_64                      RPM Fusion for Fedora 19 - Nonfree - Test Updates Source                    disabled
updates/19/x86_64                                                       Fedora 19 - x86_64 - Updates                                                enabled:   0
updates-debuginfo/19/x86_64                                             Fedora 19 - x86_64 - Updates - Debug                                        disabled
updates-source/19                                                       Fedora 19 - Updates Source                                                  disabled
updates-testing/19/x86_64                                               Fedora 19 - x86_64 - Test Updates                                           disabled
updates-testing-debuginfo/19/x86_64                                     Fedora 19 - x86_64 - Test Updates Debug                                     disabled
updates-testing-source/19                                               Fedora 19 - Test Updates Source                                             disabled
repolist: 2506

So i added the skip if unavailable option to fedora.repo and fedora-updates.repo After, This is the output for the failed yum install ffmpeg

yum install ffmpeg
Failed to set locale, defaulting to C
http://mirror.rackspace.com/fedora/releases/19/Everything/x86_64/os/repodata/repomd.xml: [Errno 14] HTTP Error 404 - Not Found
Trying other mirror.
livna                                                                                                                                         | 1.3 kB  00:00:00     
mongodb                                                                                                                                       |  951 B  00:00:00     
rpmfusion-free                                                                                                                                | 3.3 kB  00:00:00     
rpmfusion-free-updates                                                                                                                        | 3.3 kB  00:00:00     
rpmfusion-nonfree                                                                                                                             | 3.3 kB  00:00:00     
rpmfusion-nonfree-updates                                                                                                                     | 3.3 kB  00:00:00     
http://mirror.rackspace.com/fedora/updates/19/x86_64/repodata/repomd.xml: [Errno 14] HTTP Error 404 - Not Found
Trying other mirror.
livna/primary                                                                                                                                 | 2.3 kB  00:00:00     
(1/9): rpmfusion-free/19/x86_64/group_gz                                                                                                      | 1.6 kB  00:00:00     
(2/9): mongodb/primary                                                                                                                        |  41 kB  00:00:00     
(3/9): rpmfusion-free-updates/19/x86_64/group_gz                                                                                              | 1.6 kB  00:00:00     
(4/9): rpmfusion-nonfree/19/x86_64/group_gz                                                                                                   |  993 B  00:00:00     
(5/9): rpmfusion-nonfree-updates/19/x86_64/group_gz                                                                                           |  990 B  00:00:00     
(6/9): rpmfusion-nonfree/19/x86_64/primary_db                                                                                                 | 149 kB  00:00:01     
(7/9): rpmfusion-free/19/x86_64/primary_db                                                                                                    | 440 kB  00:00:02     
(8/9): rpmfusion-nonfree-updates/19/x86_64/primary_db                                                                                         | 306 kB  00:00:02     
(9/9): rpmfusion-free-updates/19/x86_64/primary_db                                                                                            | 393 kB  00:00:08     
livna                                                                                                                                                            8/8
mongodb                                                                                                                                                      257/257
Resolving Dependencies
--> Running transaction check
---> Package ffmpeg.x86_64 0:1.2.11-1.fc19 will be installed
--> Processing Dependency: ffmpeg-libs = 1.2.11-1.fc19 for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavcodec.so.54(LIBAVCODEC_54)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavformat.so.54(LIBAVFORMAT_54)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavresample.so.1(LIBAVRESAMPLE_1)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavdevice.so.54(LIBAVDEVICE_54)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libswresample.so.0(LIBSWRESAMPLE_0)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpostproc.so.52(LIBPOSTPROC_52)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavfilter.so.3(LIBAVFILTER_3)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libswscale.so.2(LIBSWSCALE_2)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavutil.so.52(LIBAVUTIL_52)(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavfilter.so.3()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavcodec.so.54()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavformat.so.54()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libswresample.so.0()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavutil.so.52()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavdevice.so.54()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpostproc.so.52()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libswscale.so.2()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Processing Dependency: libavresample.so.1()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
--> Running transaction check
---> Package ffmpeg.x86_64 0:1.2.11-1.fc19 will be installed
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
---> Package ffmpeg-libs.x86_64 0:1.2.11-1.fc19 will be installed
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse-simple.so.0(PULSE_0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libspeex.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libxvidcore.so.4()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopenal.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libdc1394.so.22()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopencv_core.so.2.4()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libmp3lame.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopenjpeg.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libv4l2.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libass.so.4()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libcelt0.so.2()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libva.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopencv_imgproc.so.2.4()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopus.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libschroedinger-1.0.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse-simple.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libx264.so.130()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libgsm.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Running transaction check
---> Package ffmpeg.x86_64 0:1.2.11-1.fc19 will be installed
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: ffmpeg-1.2.11-1.fc19.x86_64
---> Package ffmpeg-libs.x86_64 0:1.2.11-1.fc19 will be installed
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse-simple.so.0(PULSE_0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libspeex.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopenal.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libdc1394.so.22()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopencv_core.so.2.4()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopenjpeg.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libv4l2.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libass.so.4()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libcelt0.so.2()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libva.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopencv_imgproc.so.2.4()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libopus.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libschroedinger-1.0.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libpulse-simple.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
--> Processing Dependency: libgsm.so.1()(64bit) for package: ffmpeg-libs-1.2.11-1.fc19.x86_64
---> Package lame-libs.x86_64 0:3.99.5-2.fc19 will be installed
---> Package x264-libs.x86_64 0:0.130-3.20130502git1db4621.fc19 will be installed
---> Package xvidcore.x86_64 0:1.3.2-5.fc19 will be installed
--> Finished Dependency Resolution
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libopus.so.0()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libtheoraenc.so.1()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libva.so.1()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libvorbis.so.0()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libtheoradec.so.1(libtheoradec_1.0)(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libgsm.so.1()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libcelt0.so.2()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libpulse-simple.so.0()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libpulse.so.0(PULSE_0)(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libSDL-1.2.so.0()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libtheoradec.so.1()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libopenal.so.1()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libasound.so.2(ALSA_0.9)(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libdc1394.so.22()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libspeex.so.1()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libass.so.4()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libasound.so.2()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libv4l2.so.0()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libopenjpeg.so.1()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libpulse-simple.so.0(PULSE_0)(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libopencv_core.so.2.4()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libopencv_imgproc.so.2.4()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libschroedinger-1.0.so.0()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libXfixes.so.3()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libpulse.so.0()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libtheoraenc.so.1(libtheoraenc_1.0)(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libvorbisenc.so.2()(64bit)
Error: Package: ffmpeg-libs-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libasound.so.2(ALSA_0.9.0rc4)(64bit)
Error: Package: ffmpeg-1.2.11-1.fc19.x86_64 (rpmfusion-free-updates)
           Requires: libSDL-1.2.so.0()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
1

even 20 days ago 19 is well past EoL so the repos you are attempting to pull off of are dead.

Update: (2017-12-18) On 25 thru 27 the method you are using WILL work as those repos are still active. But you can also just use normal repos and rpmfusion repos for the extra stuff with licensing issues. https://rpmfusion.org/Configuration . Once youbhave rpmfusion installed you can do most anything you'll need with ffmpeg and similar.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.